#visitors-panel {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    background: #ffffff;
    box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.9);
    color: #000;
    font-weight: 600;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 16px;
}

#visitors-panel .visitors-info {
    max-width: 1070px;
    height: 60px;
    margin: 0 auto;
    padding: 15px 0;
    list-style: none;
    overflow: hidden;
    font-size: inherit;
}

#visitors-panel .visitors-info > li {
    width: 33.3333333%;
    float: left;
    text-align: center;
}

#visitors-panel .visitors-info > li span {
    font-weight: 700;
    line-height: 47px;
}

#visitors-panel .vis-ico {
    margin-right: 7px;
}

.buyers-notify {
    top: 75px !important
}

@media all and (max-width: 768px) {
    #visitors-panel {
        display: none
    }
}